package ajcon.custom.util.elements;

import java.util.ArrayList;
import java.util.List;

public class CTypeDependences {
    private List<CTypeDependence> CTypeDependence;

    public CTypeDependences() {
        CTypeDependence = new ArrayList<CTypeDependence>();
    }

    public List<CTypeDependence> getCTypeDependence() {
        return CTypeDependence;
    }

    public void setCTypeDependence(List<CTypeDependence> CTypeDependence) {
        this.CTypeDependence = CTypeDependence;
    }

    public void addCTypeDependence(CTypeDependence c){
        CTypeDependence.add(c);
    }
}
